<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Divisi extends Model
{
    protected $fillable = ['instansi_id', 'nama_divisi'];

    public function instansi()
    {
        return $this->belongsTo(Instansi::class);
    }
}
